<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:FlatButtonFocusedStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:FlatButtonFocusedStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:LabelFocusedStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:LabelFocusedStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BorderColor:Value" xml:space="preserve">
    <value>240, 240, 240</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellSelectedStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellSelectedStyle.BackColor:Value" xml:space="preserve">
    <value>LightBlue</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:CenterFocusedStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:CenterFocusedStyle.BackColor:Value" xml:space="preserve">
    <value>213, 213, 213</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.ForeColor:Value" xml:space="preserve">
    <value>Black</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.BackgroundImageRepeat" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BackgroundImageRepeat, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.BackgroundImageRepeat:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:CenterFocusedStyle.BorderWidth:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:BackgroundImageRepeat" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BackgroundImageRepeat, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:BackgroundImageRepeat:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:SortedColumnBackgroundImageRepeat" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BackgroundImageRepeat, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:SortedColumnBackgroundImageRepeat:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabSpreadHeight" xml:space="preserve">
    <value>ValueResource:System.Int32, mscorlib</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabSpreadHeight:Value" xml:space="preserve">
    <value>30</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabHeight" xml:space="preserve">
    <value>ValueResource:System.Int32, mscorlib</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabHeight:Value" xml:space="preserve">
    <value>21</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedLTRStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedLTRStyle.BackColor:Value" xml:space="preserve">
    <value>4, 119, 146</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedRTLStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedRTLStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabSelectedLTRStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabSelectedLTRStyle.BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabSelectedRTLStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabSelectedRTLStyle.BackColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabTopSelectedRTLSpreadStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabTopSelectedRTLSpreadStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabTopSelectedLTRSpreadStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabTopSelectedLTRSpreadStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabBottomSelectedRTLSpreadStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabBottomSelectedRTLSpreadStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabBottomSelectedLTRSpreadStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTabBottomSelectedLTRSpreadStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:HeaderCenterFocusedStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:HeaderCenterFocusedStyle.BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:LabelFocusedStyle.ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CheckBoxSkin:LabelFocusedStyle.ForeColor:Value" xml:space="preserve">
    <value>Black</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ToolTipSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ToolTipSkin:Font:Value" xml:space="preserve">
    <value>Arial, 12pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CommonDialogSkin:ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.CommonDialogSkin:ForeColor:Value" xml:space="preserve">
    <value>68, 68, 68</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.MainMenuSkin:CenterMenuItemHoverStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.MainMenuSkin:CenterMenuItemHoverStyle.BackColor:Value" xml:space="preserve">
    <value>Gainsboro</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:SortedColumnBackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:SortedColumnBackColor:Value" xml:space="preserve">
    <value>Window</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellAlternativeStyle.BorderWidth:Value" xml:space="preserve">
    <value>0, 1, 0, 1</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellNormalStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellNormalStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellNormalStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:CellNormalStyle.BorderColor:Value" xml:space="preserve">
    <value>240, 240, 240</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:HeaderNormalStyle.Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:HeaderNormalStyle.Font:Value" xml:space="preserve">
    <value>Arial, 9pt, style=Bold</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:RowHeaderNormalStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:RowHeaderNormalStyle.BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:ColumnHeaderNormalStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:ColumnHeaderNormalStyle.BackColor:Value" xml:space="preserve">
    <value>241, 241, 241</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:ColumnHeaderNormalStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:ColumnHeaderNormalStyle.BorderColor:Value" xml:space="preserve">
    <value>223, 223, 223 223, 223, 223 223, 223, 223 187, 187, 187</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:HeaderNormalStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:HeaderNormalStyle.BackColor:Value" xml:space="preserve">
    <value>241, 241, 241</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabSelectedLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabSelectedLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>DarkGray DarkGray DarkGray Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabHoverLTRStyle.ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabHoverLTRStyle.ForeColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabHoverLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabHoverLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent Transparent Transparent DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.png" xml:space="preserve">
    <value>ImageResource</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.png:ImageFormat" xml:space="preserve">
    <value>Png</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.png:FileName" xml:space="preserve">
    <value>ThemeC.LoadingSkin.LoadingAnimation.png</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.png:ContentType" xml:space="preserve">
    <value />
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.png:Content" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>ThemeC.LoadingSkin.LoadingAnimation.png;Gizmox.WebGUI.Forms.Skins.Resources.ImageContent, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.css" xml:space="preserve">
    <value>StyleSheetResource</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.css:CompilerActions" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.css:FileName" xml:space="preserve">
    <value>ThemeC.LoadingSkin.LoadingAnimation.css</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.css:ContentType" xml:space="preserve">
    <value />
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.css:Content" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>ThemeC.LoadingSkin.LoadingAnimation.css;Gizmox.WebGUI.Forms.Skins.Resources.StyleSheetContent, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.css:Presentation" xml:space="preserve">
    <value>100</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.htm" xml:space="preserve">
    <value>HtmlResource</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.htm:CompilerActions" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.htm:FileName" xml:space="preserve">
    <value>ThemeC.LoadingSkin.LoadingAnimation.htm</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.htm:ContentType" xml:space="preserve">
    <value />
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LoadingSkin:LoadingAnimation.htm:Content" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>ThemeC.LoadingSkin.LoadingAnimation.htm;Gizmox.WebGUI.Forms.Skins.Resources.HtmlContent, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxLT.gif" xml:space="preserve">
    <value>ImageResource</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxLT.gif:ImageFormat" xml:space="preserve">
    <value>Gif</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxLT.gif:FileName" xml:space="preserve">
    <value>ThemeC.ExpandableGroupBoxSkin.GroupBoxLT.gif</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxLT.gif:ContentType" xml:space="preserve">
    <value />
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxLT.gif:Content" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>ThemeC.ExpandableGroupBoxSkin.GroupBoxLT.gif;Gizmox.WebGUI.Forms.Skins.Resources.ImageContent, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxRT.gif" xml:space="preserve">
    <value>ImageResource</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxRT.gif:ImageFormat" xml:space="preserve">
    <value>Gif</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxRT.gif:FileName" xml:space="preserve">
    <value>ThemeC.ExpandableGroupBoxSkin.GroupBoxRT.gif</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxRT.gif:ContentType" xml:space="preserve">
    <value />
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxRT.gif:Content" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>ThemeC.ExpandableGroupBoxSkin.GroupBoxRT.gif;Gizmox.WebGUI.Forms.Skins.Resources.ImageContent, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxT.gif" xml:space="preserve">
    <value>ImageResource</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxT.gif:ImageFormat" xml:space="preserve">
    <value>Gif</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxT.gif:FileName" xml:space="preserve">
    <value>ThemeC.ExpandableGroupBoxSkin.GroupBoxT.gif</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxT.gif:ContentType" xml:space="preserve">
    <value />
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:GroupBoxT.gif:Content" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>ThemeC.ExpandableGroupBoxSkin.GroupBoxT.gif;Gizmox.WebGUI.Forms.Skins.Resources.ImageContent, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:ForeColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:HeaderCenterHoverStyle.ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.ExpandableGroupBoxSkin:HeaderCenterHoverStyle.ForeColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:BorderStyle:Value" xml:space="preserve">
    <value>Fixed3D</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonBaseSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonBaseSkin:BorderStyle:Value" xml:space="preserve">
    <value>Fixed3D</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:BorderColor:Value" xml:space="preserve">
    <value>Black</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonBaseSkin:BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonBaseSkin:BorderColor:Value" xml:space="preserve">
    <value>Black</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LabelSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.LabelSkin:Font:Value" xml:space="preserve">
    <value>Arial, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:BottomFrameHeight" xml:space="preserve">
    <value>ValueResource:System.Int32, mscorlib</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:BottomFrameHeight:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:Font:Value" xml:space="preserve">
    <value>Arial, 10.8pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedRTLStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedRTLStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent DarkGray Transparent Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabHoverLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabHoverLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent DarkGray Transparent Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:LeftSeperatorFrameStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:LeftSeperatorFrameStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightSeperatorFrameStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightSeperatorFrameStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterSeperatorFrameStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterSeperatorFrameStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:LeftFrameStyle.BackgroundImage" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.ImageResourceReference, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:LeftFrameStyle.BackgroundImage:Value" xml:space="preserve">
    <value>[Empty]</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:LeftSeperatorFrameStyle.BackgroundImage" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.ImageResourceReference, Gizmox.WebGUI.Common</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:LeftSeperatorFrameStyle.BackgroundImage:Value" xml:space="preserve">
    <value>[Empty]</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabNormalLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabNormalLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent DarkGray Transparent Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabNormalRTLStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabNormalRTLStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent DarkGray Transparent Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabNormalLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabNormalLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabNormalRTLStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabNormalRTLStyle.BorderColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:Padding" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.PaddingValue, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:Padding:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:Margin" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.MarginValue, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:Margin:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:Margin" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.MarginValue, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:Margin:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:Padding" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.PaddingValue, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:Padding:Value" xml:space="preserve">
    <value>0, 2, 0, 2</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:Margin" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.MarginValue, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:Margin:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:Padding" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.Skins.PaddingValue, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:Padding:Value" xml:space="preserve">
    <value>0, 2, 0, 2</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabSkin:BorderColor:Value" xml:space="preserve">
    <value>223, 223, 223</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:BorderColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent DarkGray Transparent Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightFrameWidth" xml:space="preserve">
    <value>ValueResource:System.Int32, mscorlib</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightFrameWidth:Value" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:SeperatorFrameHeight" xml:space="preserve">
    <value>ValueResource:System.Int32, mscorlib</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:SeperatorFrameHeight:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:HeadersOffset" xml:space="preserve">
    <value>ValueResource:System.Int32, mscorlib</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:HeadersOffset:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabSkin:BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabSkin:BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabSkin:BorderWidth:Value" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:BorderColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewVisualTemplateSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewVisualTemplateSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewVisualTemplateSkin:HeaderNormalStyle.Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewVisualTemplateSkin:HeaderNormalStyle.Font:Value" xml:space="preserve">
    <value>Arial, 9pt, style=Bold</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewVisualTemplateSkin:HeaderNormalStyle.ForeColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewVisualTemplateSkin:HeaderNormalStyle.ForeColor:Value" xml:space="preserve">
    <value>68, 68, 68</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DateTimePickerSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DateTimePickerSkin:BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabsSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.WorkspaceTabsSkin:BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlLogicalVisualTemplateSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlLogicalVisualTemplateSkin:BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxSkin:ControlDisabledStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxSkin:ControlDisabledStyle.BackColor:Value" xml:space="preserve">
    <value>250, 250, 250</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxBaseSkin:ControlDisabledStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxBaseSkin:ControlDisabledStyle.BackColor:Value" xml:space="preserve">
    <value>250, 250, 250</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabsBottomContainerStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabsBottomContainerStyle.BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:BorderColor:Value" xml:space="preserve">
    <value>DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:BorderWidth:Value" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabPageHeaderSelectedStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:TabPageHeaderSelectedStyle.BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightTopTabSelectedLTRStyle.BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightTopTabSelectedLTRStyle.BorderWidth:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedLTRStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterBottomTabSelectedLTRStyle.BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabSkin:BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Administration.CustomComponents.AdministrationTabsSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Administration.CustomComponents.AdministrationTabsSkin:BackColor:Value" xml:space="preserve">
    <value>White</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Administration.CustomComponents.AdministrationTabsSkin:CenterTopTabNormalLTRStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Administration.CustomComponents.AdministrationTabsSkin:CenterTopTabNormalLTRStyle.BorderColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:HeaderStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:HeaderStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:HeaderStyle.BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:HeaderStyle.BorderWidth:Value" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:HeaderStyle.BorderColor" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderColor, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:HeaderStyle.BorderColor:Value" xml:space="preserve">
    <value>White White White DarkGray</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:BorderWidth" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderWidth, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.NavigationTabsSkin:BorderWidth:Value" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightTopTabNormalLTRStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightTopTabNormalLTRStyle.BorderStyle:Value" xml:space="preserve">
    <value>FixedSingle</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightTopTabNormalRTLStyle.BorderStyle" xml:space="preserve">
    <value>ValueResource:Gizmox.WebGUI.Forms.BorderStyle, Gizmox.WebGUI.Forms</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:RightTopTabNormalRTLStyle.BorderStyle:Value" xml:space="preserve">
    <value>None</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:FlatButtonNormalStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonSkin:FlatButtonNormalStyle.BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DateTimePickerSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DateTimePickerSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:RowFont" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ListViewSkin:RowFont:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.RadioButtonSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.RadioButtonSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonBaseSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.ButtonBaseSkin:BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.DataGridViewSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabPageSkin:BackColor:Value" xml:space="preserve">
    <value>Transparent</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabNormalLTRStyle.BackColor" xml:space="preserve">
    <value>ValueResource:System.Drawing.Color, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TabControlSkin:CenterTopTabNormalLTRStyle.BackColor:Value" xml:space="preserve">
    <value>WhiteSmoke</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxBaseSkin:Font" xml:space="preserve">
    <value>ValueResource:System.Drawing.Font, System.Drawing</value>
  </data>
  <data name="Skin:Gizmox.WebGUI.Forms.Skins.TextBoxBaseSkin:Font:Value" xml:space="preserve">
    <value>Tahoma, 8.25pt</value>
  </data>
</root>